columns:
    id:
        label: id
        type: number
    user_id:
        label: user_id
        type: number
        select: username
        relation: user
    img:
        label: img
        type: text
    note:
        label: note
        type: text
    created_at:
        label: created_at
        type: datetime
